Subject: RE: Thanks to Adrian Farrel for this service as ISE!

From: "Adrian Farrel" <[email-masked]>
Date: Fri, 22 Oct 2021 09:36:40 +0100

[Moving this to the IETF discussion list as a place where we can respond to emails]

Thanks, Mirja, for the kind words.

I would be very happy to talk to anyone about what the role involves, why I think it is important for the IETF, and how I have gone about it. Just drop me an email, and I will do my best to encourage you to put your name forward.

As for those of you (patiently) waiting for your drafts to get moved forward...
Yes, there is a bit of a backlog, but as part of a tidy-handover I plan to put in a bit more effort over the next few months and you should all see some movement on your work (sorry to the IESG for the resultant additional conflict reviews).

Best,
Adrian

-----Original Message-----
From: IETF-Announce <[email-masked]> On Behalf Of IAB Chair
Sent: 22 October 2021 08:59
To: IETF Announcement List <[email-masked]>; Adrian Farrel <[email-masked]>
Subject: Thanks to Adrian Farrel for this service as ISE!

Dear community members, dear Adrian,

As we recently announced, Adrian Farrel has informed us that he is not planning to serve in the role as Independent Submission Editor (ISE) for another term. Therefore, Adrian’s term is ending in February 2022 and the IAB has started the process of finding a replacement.

Adrian, the IAB would like to take this opportunity to thank you for your service! You’ve fulfilled this role enthusiastically for us. You have provided high value to our community as you have ensured that all voices can be heard. As such, you have used this role to be an advocate for inclusivity. While alternative opinions can sometimes cause tension, they make our community and our work better in the end. Thanks for everything you have done in the last (nearly) 4 years to improve the ISE function for our community!

I know you will keep serving our community with your expertise and I’m looking forward to see you at some point at our next non-online meeting again to say another thanks in-person!

Mirja Kühlewind
IAB Chair
For the IAB
_______________________________________________
IETF-Announce mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/ietf-announce